/*************PRESET 1500px***************/
@media (max-width: 1500px) {
    .hide1500 {
        display: none;
    }


}

@media (min-width: 1500px) {
    .show1500 {
        display: none;
    }

    .flex.break1500 {
        flex-direction: column;
        gap: 20px;
        align-items: flex-start;
    }

    .flex.break1500.inv,
    .flex.break1500.inverse,
    .flex.break1500.reverted,
    .flex.break1500.reverse,
    .flex.break1500.revert {
        flex-direction: column-reverse;
    }

    .flex.break1500 > * {
        width: 100% !important;
    }

    .flex.break1500 > select,
    .flex.break1500 > textarea,
    .flex.break1500 > input:not(input[type="radio"], input[type="checkbox"]),
    .uneditable-input {
        width: calc(100% - calc(2 * var(--paddingWithInput))) !important;
    }
}




/*************PRESET 1250px***************/
@media (max-width: 1250px) {
    .hide1250 {
        display: none;
    }

    .flex.break1200 {
        flex-direction: column;
        gap: 20px;
        align-items: flex-start;
    }

    .flex.break1200.inv,
    .flex.break1200.inverse,
    .flex.break1200.reverted,
    .flex.break1200.reverse,
    .flex.break1200.revert {
        flex-direction: column-reverse;
    }

    .flex.break1200 > * {
        width: 100% !important;
    }

    .flex.break1200 > select,
    .flex.break1200 > textarea,
    .flex.break1200 > input:not(input[type="radio"], input[type="checkbox"]),
    .uneditable-input {
        width: calc(100% - calc(2 * var(--paddingWithInput))) !important;
    }
}

@media (min-width: 1250px) {
    .show1250 {
        display: none;
    }
}



/*************PRESET 1000px***************/
@media (max-width: 1000px) {
    .hide1000 {
        display: none;
    }

    .flex.break1000 {
        flex-direction: column;
        gap: 20px;
        align-items: flex-start;
    }

    .flex.break1000.inv,
    .flex.break1000.inverse,
    .flex.break1000.reverted,
    .flex.break1000.reverse,
    .flex.break1000.revert {
        flex-direction: column-reverse;
    }

    .flex.break1000 > * {
        width: 100% !important;
    }

    .flex.break1000 > select,
    .flex.break1000 > textarea,
    .flex.break1000 > input:not(input[type="radio"], input[type="checkbox"]),
    .uneditable-input {
        width: calc(100% - calc(2 * var(--paddingWithInput))) !important;
    }


}

@media (min-width: 1000px) {
    .show1000 {
        display: none;
    }


}



/*************PRESET 650px***************/
@media (max-width: 650px) {
    .hide650 {
        display: none;
    }

    .titleTopConfig.flex {
        flex-direction: column;
        gap: 20px;
        align-items: flex-start;
    }

    .titleTopConfig.flex.padding20 {
        padding: 20px 0;
    }

    .topintroPlaning.flex {
        flex-direction: column-reverse;
        gap: 20px;
    }

    .titleTopConfig.flex > *,
    .titleTopConfig.flex > * > *,
    .topintroPlaning.flex > *,
    .topintroPlaning.flex > * > * .widthAll > *,
    .widthAll > * > *,
    .widthAll > *,
    .widthAll > * > * {
        width: 100%;
    }

    .widthAll input,
    .widthAll button,
    .widthAll select {
        width: 100%;
    }


    .flex.break650 {
        flex-direction: column;
        gap: 20px;
        align-items: flex-start;
    }

    .flex.break650.inv,
    .flex.break650.inverse,
    .flex.break650.reverted,
    .flex.break650.reverse,
    .flex.break650.revert {
        flex-direction: column-reverse;
    }

    .flex.break650 > * {
        width: 100% !important;
    }

    .flex.break650 > select,
    .flex.break650 > textarea,
    .flex.break650 > input:not(input[type="radio"], input[type="checkbox"]),
    .uneditable-input {
        width: calc(100% - calc(2 * var(--paddingWithInput))) !important;
    }

    #first_block.minimenu {
        --widtslide_left: 0px;
    }

    #slide_left {
        --widtslide_leftResponsive: 238px;
        width: var(--widtslide_leftResponsive);
        position: absolute;
        left: calc(-1 * var(--widtslide_leftResponsive));
    }

    #slide_left.openMobile {
        left: 0;
    }

    #slide_left .slide_left .ssousleftside {
        width: var(--widtslide_leftResponsive);
        left: calc(-1 * var(--widtslide_leftResponsive));
    }

    #slide_left .slide_left .ssousleftside.openMobile {
        left: 0;
    }

    .minimenu #slide_left .slide_left .ssousleftside .ttiremenu {
        opacity: 1;
    }

    .minimenu #slide_left .slide_left .ssousleftside .logoMenu {
        background-image: unset;
    }

    .boottoopenMenu:before {
        content: "density_medium";
        font-size: 1.5em;
        font-weight: 900;
        opacity: 1;
    }

    .openMobile .boottoopenMenu:before {
        content: "close";
        font-size: 1.5em;
        font-weight: 900;
        opacity: 1;
    }

    .openMobile #reloadFirstNextOne {
        display: none;
    }

    #content {
        width: calc(100%);
    }

    .closeMenuTop {
        display: block;
        text-align: right;
        margin-right: 10px;
        margin-top: 5px;
    }

    .closeMenuTop span {
        font-size: 3em;
    }

    .jrstyle table.rjstadagenda td._day.heure.creneauprogramm .bloinformaitonttil {
        display: block;
    }

    .jrstyle table.rjstadagenda td._day.heure.creneauprogramm .bloinformaitonttil .material-symbols-outlined {
        display: none;
    }

    .jrstyle table.rjstadagenda .ttiltjourWord {}

    .jrstyle table.rjstadagenda td._day {
        width: unset;
    }

    .rjspopup {}

    .xbig {
        font-size: 1.8em !important;
    }

    .big {
        font-size: 1.3em !important;
    }

    .xxbig {
        font-size: 2.8em !important;
    }

    .xxxbig {
        font-size: 4em !important;
    }

    .jrstyle.rjsagendaMin table.rjstadagenda td._day.agendaMin .contentDetailsEvent {
        font-size: 0.9em;
    }

    .jrstyle table.rjstadagenda td div._dataEvent {
        min-width: unset;
        line-height: 10px;
        font-size: 0.8em;
    }

    .jrstyle table.rjstadagenda td div._dataEvent .clientName .validedok,
    .jrstyle table.rjstadagenda td div._dataEvent .clientName .material-symbols-outlined {
        display: none;
    }

    .jrstyle table.rjstadagenda td div._dataEvent .clientName {
        padding: 0px 2px 0;
        background: var(--selected_pal);
    }

    .jrstyle table.rjstadagenda td div._dataEvent .heurCreneau {
        padding: 8px 5px;
        color: var(--defaultColor);
    }

    .jrstyle table.rjstadagenda td div._dataEvent .typePrestation {
        padding: 0px 2px 0px;
        border-top: 1px solid var(--trait);
    }

    .resumeMoisevolutionGraph {
        min-height: unset;
    }


}

@media (min-width: 650px) {
    .show650 {
        display: none;
    }

    #slide_left .slide_left .ssousleftside {
        --maxheightZoneleftMenu: 70px;
    }

}


/*************PRESET 450PX***************/
@media (max-width: 450px) {
    .hide450 {
        display: none;
    }


    .show450 {
        display: none;
    }
}